Subject: Re: [PATCH 0/3] Add java-xalan: reverse ping

From: Maxime Devos <[email-masked]>
Date: Fri, 24 Jun 2022 17:23:45 +0200

On the license question:

https://marc.info/?l=xalan-j-users&m=164993354220907&w=2

I haven't received a reply that answered the question.  The only reply
was:

Joseph Kesselman <[email-masked]>:
> It has been a long time since I looked at this, I believe IntStack
> was official JDK code but deprecated. Since we were still depending
> upon it it we copied it into Xalan's source. Web search finds a
> version on GitHub which says its performance was several times
> better than the then-available alternatives.

but this doesn't really answer the question ...

Anyway, IIUC, except for maybe the license thing, things should be
ready:

Latest patch (IIUC):

https://issues.guix.gnu.org/32947#29